@charset "UTF-8";
/* CSS Document */

/*Cart styles*/
.errorBox{
background: #ffdfdf; border: 1px solid #f3afb5; margin: 0 0 1.5em 0; padding: 0 1.5em;
                      /* CSS3 */
                      border-radius:         4px;
                      -webkit-border-radius: 4px;
                      -moz-border-radius:    4px;
                      -o-border-radius:      4px;
                      -khtml-border-radius:  4px;
}


img {border:0}

#cart, #cartBillShip
{
	background: #FFF;
    color:#000;
	border: red solid 1px;
	text-align: center;	
	padding:30px;
	top: 5%;
	z-index: 1000;
	
	overflow:auto;
    -moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}


.cartGridLeft {
text-align: left;
width:600px;
height:900px;
display: inline-block;
vertical-align:top;

}
.cartGridRight {
text-align: left;
width:300px;
height:900px;
display: inline-block;
vertical-align:top;
}

.cartHeader {
width:300px;
height:100px;
display: inline-block;
vertical-align:top;
}


.btnJcart{ 
    padding: 2px 2px; 
    line-height: 1; 
    background: #ff2323; 
    font-size: 11px; 
    font-weight: normal; 
    color: #fff;
   /* CSS3 */
     border-radius:         4px;
    -webkit-border-radius: 4px;
    -moz-border-radius:    4px;
    -o-border-radius:      4px;
    -khtml-border-radius:  4px;
    box-shadow: 1px 1px 0 #ff2323;
    -webkit-box-shadow: 1px 1px 0 #ccc;
    -moz-box-shadow: 1px 1px 0 #ccc;
    text-shadow: -1px -1px 0 rgba(0,0,0,.25);
}
#orderTotalWhiteBG
{
	background: #FFF;
    color: #333;
	border: red solid 1px;
	text-align: left;	
	padding:20px;
	top: 5%;
	text-transform:uppercase;
	font-weight: bold;
	font-size:16px;
	}
#orderTotalWhiteBG div
{
	text-transform:uppercase;
	font-weight: bold;
	font-size:14px;
	}
a.redLink, div.redLink, .redLink {
	color: #CC0033;
	text-decoration:underline;
    font-weight:bold;
    cursor:pointer;cursor:hand;
	}	
.loginBtn {
	float:left;
	display:block;
	}	
a.grayLink, div.grayLink {
	color: #737373;
	text-decoration:underline;
    font-weight:bold;
    cursor:pointer;cursor:hand;	
	}	
.layer {
	margin: 0;
	padding: 5px;	
	}	
.heading {
	color: #fff;
	background-color:#737373;
	padding:5px;
    width:250px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	}
#topTabs {
	width:222px;
}
.back {
	color: #fff;
	background-color:#FF2323;
	padding:5px;
    width:100px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	}
.home {
	color: #fff;
	background-color:#FF2323;
	padding:5px;
    width:100px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
    float:right;
	}
.content {
	background-color:#E5E5E5;
	border-top-width:1px;
  	/*border-top-style:solid;*/
  	border-top-color:#737373;
	}
.grayBorderContent {
	background-color:#FFF;
	border-width:1px;
  	border-style:solid;
  	border-color:#737373;
	}
.grid
{
	background-color:#E5E5E5;
	clear:both;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#FFF;
}
.row
{
	background-color:#E5E5E5;
	float: left;
    width:100%;
	
	
}
.cell
{
	float: left;
	padding: 2px;
	
}

/*dialog boxes for checkout */
#dialog-overlay {
 
    /* set it to fill the whil screen */
    width:100%;
    height:100%;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    background:#FFF;
    position:absolute;
    top:0; left:0;
    z-index: 9998;
 
    /* hide it by default */
	
    display:none;
}
 

.ui-dialog {
     
    /* css3 drop shadow */
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
     border:2px black solid;
    /* css3 border radius */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background:#FFF;
    width:328px;
    display:none;
	z-index:9999;

}


.ui-icon-closethick {
    
text-indent: -99999999px;
position:absolute;
	
top:-1px;
	
left:-1px;
	
background:url(gritterimages/gritter.png) no-repeat left top !important;
	
cursor:pointer;cursor:hand;	
width:30px;
	
height:30px;

}

a.button {
    /* styles for button */
    margin:10px auto 0 auto;
    text-align:center;
    display: block;
    width:50px;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
     
    /* button color */
    background-color: #ff2323;
     
    /* css3 implementation :) */
    /* rounded corner */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     
    /* drop shadow */
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
     
    /* text shaow */
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
   cursor:pointer;cursor:hand;
     
}
#colorbox,#cboxWrapper{
	width:1000px;
}
/*#usernameDivWrap_DivWrapLabel, #passwordDivWrap_DivWrapLabel 
{ display: none;}*/
#loginBtn {
float:right;
}
#usernameDivWrap_DivWrapLabel,#passwordDivWrap_DivWrapLabel  {
  background: white;
  float: left;
  clear: both;
  position: absolute;
  padding: 2px;
  margin-left: 3px;
  margin-right:3px;
  color: #999;
  width:100px;
}
#usernameDivWrap_DivWrapLabel input,#passwordDivWrap_DivWrapLabel input {
  position: relative;
  margin: 0;
  border-width: 1px;
  padding: 6px;
  background: transparent;
  font: inherit;
}
/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #usernameDivWrap_DivWrapLabel input, #passwordDivWrap_DivWrapLabel input { padding: 4px; }
}

.btnSecureCheckout
{ background: url(/images/cart_images/SECURE_CHECKOUT_BUTTON/SECURECHECKOUT.gif) repeat-x; border: none; height: 63px;width: 181px;cursor:pointer;cursor:hand; text-indent:-9999px;}

.btnCompleteCheckout
{ background: url(/images/cart_images/CONFIRMATIONBTN/CONFIRMATIONBTN.gif) repeat-x; border: none; height: 63px;width: 250px;cursor:pointer;cursor:hand;text-indent:-9999px;}

a.button:hover {
    background-color: #c33100; 
}
 
/* extra styling */
/*#dialog-box .dialog-content p {
    font-weight:700; margin:0;
}

#dialogHeaders {
	font-weight:bold;font-size:12px;
}
 
#dialog-box .dialog-content ul {
    margin:10px 0 10px 20px;
    padding:0;
    height:50px;
}*/
/*input buttons override*/
#primaryAction submit {
background: none repeat scroll 0 0 #FF2323;
border-radius: 4px 4px 4px 4px;
box-shadow: 1px 1px 0 #CCCCCC;
color: #FFFFFF;
font-size: 11px;
font-weight: normal;
line-height: 1;
padding: 2px;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
}

.gritter-title, .ui-dialog-title { 
font-size: 14px;
font-weight: bold;
padding: 0 0 7px 0;
display: block;
text-shadow: 1px 1px 0 black;
padding-left:25px;
}


		   
#cfUniform-Wrapper .ctrlHolder { padding: 2px;}

.uniForm .inlineLabels label em, .uniForm .inlineLabels .label em { position: relative !important; right: auto !important; display: none !important; }

.buttonHolder .primaryAction {background-color: #ff2323;}

#usernameDiv, #usernameDiv .ctrlHolder {width: 190px !important; float:left; display:block;}
#passwordDiv,  #passwordDiv .ctrlHolder {width: 190px !important; float:left; display:block;}

#login div.buttonHolder { padding: 2px; margin: 0; width: 110px;}

.content div#cfUniform-Wrapper.cfUniForm-form-container { background: #E5E5E5;margin: 0;}

.cartDollarStyle { display:block; font-size:14px; float:right;}
#cartTotalNum { font-size: 26px; float:right;}
#cartSelectYourShipMSG { font-size: 11px; font-weight:normal; text-transform:none; display:block; margin-bottom: 15px;}
#cartTotalLabel { font-size:14px;}
.medRed { font-size:14px;color:red;font-weight:bold;float:left;}
.lgRed { font-size:16px;color:red;font-weight:bold;float:right;}
.lgBlk { font-size:16px;color:black;font-weight:bold;float:right;}

/*cart confirmation scrn*/
.cartConfThanks { display:block; font-size:14px;}